Cyberduck Mountain Duck CLI

#6507 closed defect (fixed)

Server to server operations in expanded tree view do not refresh

Reported by: empyreum Owned by: yla
Priority: normal Milestone: 4.3
Component: interface Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows Vista

Description

Situation: Folder contents are visible when folder node is expanded in Cyberduck's tree view. Problem: When file is copied from another folder into this folder (from server to server), destination folder contents do not update (refresh) automatically. This is very confusing for non-IT users. Probably similar situation (untested) with source folder contents update when file is moved to another place on server. Environment: Cyberduck 4.2.1 (9350) for Windows

Change History (3)

comment:1 Changed on Jan 29, 2012 at 6:08:12 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.3
  • Owner set to dkocher
  • Summary changed from server to server operations in expanded tree view do not refresh to Server to server operations in expanded tree view do not refresh

comment:2 Changed on Apr 3, 2012 at 2:23:33 AM by dkocher

  • Owner changed from dkocher to yla

comment:3 Changed on Nov 30, 2012 at 8:59:31 PM by dkocher

  • Milestone changed from 4.3 to 4.2.2
  • Resolution set to fixed
  • Status changed from new to closed

Please update to the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software